#main-module .content #cottages_search_form .search {
background: none;
margin-bottom: 0;
min-width: 452px;
}
#main-module .content #list {
margin: 0 auto; 
min-width: 450px; 
color: #898673;
font-size: 12px;
margin-bottom: 18px; 
margin-top: 10px;
text-align: center;
}
#main-module .content #list .one{ 
text-align: left;
background: url(/inc/img/line.png) bottom left repeat-x;
margin-right: 11px;
margin-left: 11px;
margin-bottom: 34px;
width: 200px;
display: -moz-inline-box;
display: inline-block; 
height: 353px;
text-decoration: none;
}
#main-module .content #list .header{
margin-bottom: 5px;
width: 200px;
height: 44px;
color: #898673;
font-size: 13px;
font-weight: bold;
}
#main-module .content #list .header a{
font-weight: bold;
font-size: 12px;
color: #e2e794;
}
#main-module .content #list .header .selectCott{
font-weight: normal;
text-decoration: none;
border-bottom: 1px dashed #e2e794;
float:right;
}
#main-module .content #list .header .selectCott:hover{
border-bottom: none;
}
#main-module .content #list .one .img{
border: 1px solid #000000;
width: 198px;
height: 134px;
}
#main-module .content #list .one .img a{
outline: none;
}
#main-module .content #list .one table {
width: 200px;
border-collapse: collapse;
margin-bottom: 9px;
}
#main-module .content #list .one table tr {
height: 30px;
}
#main-module .content #list .one table tr td{
padding: 0 7px;
}
#main-module .content #list .one table .dark {
background-color: #282723;
}
#main-module .content #list .one table tr .left{
font-weight: bold; 
letter-spacing: 0.3px;
}
#main-module .content #list .one table tr .right{
text-align: right;
}
#main-module .content .cottage {
color: #898673;
font-size: 12px;
width: 435px;
margin: 0 auto;
}
#main-module .content .cottage .path{
float:left;
margin-top: 4px; 
margin-right: 9px;
font-size: 12px;
color: #79724e;
}
#main-module .content .cottage .path a{
font-size: 12px;
color: #79724e;
}
#main-module .content .cottage .header {
margin-left: 125px;
} 
#main-module .content .cottage .header.r{
margin-left: 0px;
}
#main-module .content .cottage .house {
margin-left: 99px;
}
#main-module .content .cottage .house h1{
font: inherit;
display: inline-block;
margin: 0;
} 
#main-module .content .cottage .header a{
color: #e2e794;
}
#main-module .content .cottage .img {
margin-top: 27px;
border: 1px solid #000;
width: 433px;
height: 291px; 
}
#main-module .content .cottage .img img{
position: absolute;
}
#main-module .content .cottage .photos {
padding-left: 1px;
margin-top: 20px;
width: 435px;
overflow: hidden;
background: url(/inc/img/line.png) bottom left repeat-x;
}
#main-module .content .cottage .photos img {
float:left;
margin-right: 24px;
border: none;
margin-bottom: 20px;
}
#main-module .content .cottage .wrapper {
width: 466px;
overflow: hidden;
}
#main-module .content .cottage .grounds {
margin-top: 0px;
width: 435px;
border-left: 1px solid #454442;
border-right: 1px solid #454442;
} 
#main-module .content .cottage .grounds .head{
color: #fff;
}
#main-module .content .cottage table {
margin-top: 21px;
float: left;
margin-right: 24px;
width: 206px; 
border-collapse: collapse;
margin-bottom: 30px;
background: url(/inc/img/line.png) bottom left repeat-x;
}
#main-module .content .cottage table tr {
height: 30px;
}
#main-module .content .cottage table tr td{
padding: 0 8px;
}
#main-module .content .cottage table .dark {
background-color: #282723;
}
#main-module .content .cottage table tr .left{
font-weight: bold; 
letter-spacing: 0.3px;
}
#main-module .content .cottage table tr .right{
text-align: right;
}
#main-module .content .cottage .head{
color: #e2e794;
font-weight: bold;
letter-spacing: 0.3px;
margin-bottom: 17px;
clear: both;
} 
#main-module .content .cottage .plans {
margin-bottom: 10px;
overflow: hidden;
}
#main-module .content .cottage .plans img{
border: 1px solid #000;
margin-right: 22px;
margin-bottom: 10px;
}
#main-module .content .cottage .plans .one {
float:left;
margin-bottom: 10px;
}
#main-module .content .cottage .plans .one .head{
font-weight: normal;
text-decoration: underline;
}
#main-module .content .cottage .info {
margin-top: 0px;
float:none; 
margin-right: 0px;
width: 434px;
border-collapse: collapse; 
padding-bottom: 20px;
margin-bottom: 30px; 
}
#main-module .content .cottage a {
color: #e2e794;
}
#main-module .content .cottage .description {
overflow: hidden;
margin-bottom: 20px; 
width: 435px;
}
#main-module .content .cottage .description table {
width: 433px;
margin-top: 0px;
float: none;
}
#main-module .content .cottage .company_img {
float:left;
margin-right: 10px;
margin-bottom: 10px;
}
#cottage_header {
display: inline;
}
#cottage_square {
display: inline;
}
#cottage_price {
display: inline;
}
#cottage_summ {
display: inline;
font-size: 24px;
color: #fff;
height: 27px;
}
#price_addition {
font-size: 16px;
display: inline;
}
#selectSumm { 
float:right;
width: 200px;
margin-top: 30px;
}
.bottline {
background: url(/inc/img/line.png) bottom left repeat-x; 
overflow: hidden; 
}
#selectMore { 
margin: 0 auto;
font-size: 13px;
color: #e2e793;
text-decoration:none;
padding-left: 1px;
border-bottom: 1px dashed #e2e793;
}
#selectMore:hover {
border-bottom: none;
}
#selectAgain {
display:inline;
display: none;
}
#links_addition { 
display: none;
}
